OrdaSoft forum
Welcome, Guest
Please Login or Register.    Lost Password?
Vehicle manager 3.9 does not work in joomla 3.8 (0 viewing) 
VehicleManager component support
Go to bottom Favoured: 0
TOPIC: Vehicle manager 3.9 does not work in joomla 3.8
#35500
tonyr@famrob.co.za (User)
Senior Boarder
Posts: 54
graphgraph
User Offline Click here to see the profile of this user
Re:Vehicle manager 3.9 does not work in joomla 3.8 1 Week, 4 Days ago Karma: 0  
I removed the code

require_once ($mosConfig_absolute_path . "/libraries/joomla/factory.php";
from the files

{your site}administrator/components/com_vehiclemanager/install.vehiclemanager.php
{your site}administrator/components/com_vehiclemanager/vehiclemanager.html.php

And my site is now working under Joomla 3.8.2.

Thank you!
 
Logged Logged  
  The administrator has disabled public write access.
Go to top
What are you looking for?
Anti-spam question: How many eyes has a typical person?